.join-program {
  text-align: center;
}
.app-join-title {
  font-size: 48px;
  color: #f9f9f9;
  text-align: center;
  padding-top: 80px;
  margin: 0;
}
.app-join-subtitle {
  font-size: 24px;
  color: rgba(255, 255, 255, 0.7);
  text-align: center;
  font-weight: 400;
}
.email {
  width: 400px;
  height: 36px;
  margin-left: 307px;
  background-color: rgba(255, 255, 255, 0.2);
  border: 1px slid;
}
.email::placeholder {
  color: #f9f9f9;
  padding-left: 15px;
}
.subscribe {
  width: 111px;
  height: 36px;
  margin-left: 25px;
  background-color: rgba(85, 194, 216, 1);
  border: none;
  border-radius: 20px;
  color: white;
  font-size: 16px;
  font-weight: 400;
}
.subscribe:hover {
  background-color: rgb(123, 206, 223);
}
